.durgpic,
.image {
    width: 128px;
    height: 128px;
    display: inline-flex;
    vertical-align: bottom;
    padding: 5px;
    justify-content: center;
}
.durgpic img,
.image img {
    max-width: 128px;
    max-height: 128px;
    object-fit: contain;
}
.bigdurg,
.image.big {
    min-height: 512px;
    max-height: 100vw;
    width: auto;
    display: flex;
    justify-content: center;
}
.bigdurg img,
.image.big img {
    width: 512px;
    max-width: 100vw;
    max-height: 100vw;
    height: 512px;
    object-fit: contain;
}
.focus {
    text-align: center;
}
.selected {
    background-color: var(--shade-3);
    padding: 4px;
    border: 1px solid var(--shade-0);
}
.durgpic:hover,
.image:not(.big):hover {
    background-color: var(--shade-3);
}
.gallery {
    text-align: center;
}
.durgest img {
    width: 100vw;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: contain;
}
h2.gallery-title {
    text-align: center;
}

/* Recolor */
#image_container {
    width: 512px;
    height: 512px;
}
#palette_editor {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
#palette_editor input {
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

/* lottie */
.lottie {
    max-width: 512px;
    max-height: 512px;
    margin: auto;
}
